.area1 {
    background-image: url(../img/S_G06_U05_L01_03_02/imgAct2-area1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area2 {
    background-image: url(../img/S_G06_U05_L01_03_02/imgAct2-area2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area3 {
    background-image: url(../img/S_G06_U05_L01_03_02/imgAct2-area3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area4 {
    background-image: url(../img/S_G06_U05_L01_03_02/imgAct2-area4-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area5 {
    background-image: url(../img/S_G06_U05_L01_03_02/imgAct2-area5-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area6 {
    background-image: url(../img/S_G06_U05_L01_03_02/imgAct2-area6-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.siguiente {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 44%;
    left: 95.6%;
}

.home {
    width: 62px;
    height: 58px;
    position: absolute;
    top: 5.8%;
    left: 89.7%;
}

.ggc_textArea {
    font-family: "cabinmedium" !important;
    width: 1100px;
    height: 111px;
    background-color: transparent;
    border: 0px solid #D3D800;
    font-size: 25px;
    display: table;
    margin: 7% auto 0% 5.5%;
    padding: 10px;
    resize: none;
}

.ggc_textArea:focus {
    outline: none;
    border: 0;
}

.ggc_textArea2 {
    font-family: "cabinmedium" !important;
    width: 1100px;
    height: 111px;
    background-color: transparent;
    border: 0px solid #D3D800;
    font-size: 25px;
    display: table;
    margin: 5% auto 0% 5.5%;
    padding: 10px;
    resize: none;
}

.ggc_textArea2:focus {
    outline: none;
    border-radius: 10px;
    border: 0;
}

.ggc_textArea3 {
    font-family: "cabinmedium" !important;
    width: 1100px;
    height: 111px;
    background-color: transparent;
    border: 0px solid #D3D800;
    font-size: 25px;
    display: table;
    margin: 7% auto 0% 5.5%;
    padding: 10px;
    resize: none;
}

.ggc_textArea3:focus {
    outline: none;
    border-radius: 10px;
    border: 0;
}


/*DRAGS*/

.cntMovimientos {
     width: 214px;
    height: 400px;
    background-color: transparent;
    position: absolute;
    top: 16%;
    left: 81%;

}
.movimientoDrag {
    width: 214px;
    height: 73px;
    position: relative;
    border-radius: 13px;
    background-color: #DDDB00;
}
.movimientoDrag .textoCentrado {
    font-family: 'cabinregular';
    font-size: 34px;
    color: #5B5B5E;
    text-align: center;
}
.movimientoDrop {
    width: 214px;
    height: 73px;
    border-radius: 10px;
    margin-top: 0px;
}
#lstDrags {
    margin: 0;
    padding: 0;
    position: absolute;
}
#lstDrags li {
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}
#lstDrops {
        margin: 0;
    padding: 0;
    position: absolute;
    top: 4.5%;
    left: -368.9%;
    width: 680px;
    height: 515px;
}
